<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Nuevo Usuario</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, minimum-scale=1.0, maximum-scale=1.0"
    />
    <link rel="stylesheet" href="../../css/style.css">

    <link rel="stylesheet" href="nuevo-usuario.css">
    <script type="module" src="nuevo-usuario.js"></script>
  </head>

  <body>

    <header>
      Nuevo Usuario
    </header>


    <main id="content" class="root">
        <form id="frm-usuario">
            <label>
                Nombre
                <input name="name" type="text"/>
            </label>
            <label>
                E-Mail
                <input name="email" type="email"/>
            </label>
            <label>
                Telefono
                <input name="phone" type="tel"/>
            </label>
            <label>
                URL
                <input name="website" type="url"/>
            </label>
            <label>
                Empresa
                <input name="company" type="text"/>
            </label>
        </form>
    </main>

    <footer>
      <button type="button" id="guardar">Guardar</button>
    </footer>

  </body>
</html>